@charset "utf-8";

/* ticker */
#ticker_wrapper {
  overflow:hidden;
  background-color:#b6b6b6;
  height:27px;
  margin-bottom:2px;
  line-height:27px;
  padding-left:7px;
}

#ticker
{
  font-size:11px;
  width:295px;
  margin-left:auto;
  margin-right:auto;
}

#ticker a
{
  display:block;
  height:27px;
}

#ticker_wrapper ul
{
  height:27px;/*必須*/
  line-height:27px;
}


#ticker_wrapper ul li
{
  list-style-type: none;
  height:27px;/*必須*/
  line-height:27px;
}
#ticker_wrapper ul li a{
  color: #FFF;
}


#ticker_wrapper span
{
  float:right;
  position:relative;
  right: 5px;
}
